            @font-face {
                font-family: ebrimac;
                src: url(/font/ebrima.ttf);
            }
            *, input[type="text"], textarea{
				font-family: ebrimac;
			}
			button {
				background: #ad2c05;
				color: white;
				background: #626448;
    			background-image: url(https://www.transparenttextures.com/patterns/classy-fabric.png);
			}
			p {
				line-height: 1.5;
			}
			.btn{
				padding: 0.7em 1em;
				font-size: 15px;
				border-radius: 10px;
				border: none;
				cursor: pointer;
			}
				.btn a {
					color: white;
					text-decoration: none;
				}
			.icn {
				padding: 0px 5px;
			}
			.cntr-t{
				text-align: center;
			}
			.cntr-e{
				margin: auto !important;
				width: fit-content !important;
				display: block !important;
            }
            .scs {
                color: #008800;
            }
            .err{
                color: #B00000;
            }
			body {
				margin: 0px;
				padding: 0px;
			}
header {
    width: 100%;
    top: 0px;
    display: grid;
    grid-template-columns: 2fr 1fr 3fr;
    box-sizing: border-box; 
    position: fixed;
    padding: 0px 2%;
    color: white;
	z-index: 11111;
	background-color: #000000;
    background-image: url(https://www.transparenttextures.com/patterns/black-linen-2.png);
}
    #hdr-logo {
        display: inline-block;
        vertical-align: middle;
        width: auto;
        height: 38px;
    }
/*Menu*/
#hdr-3 {
    justify-self: end;
}
#main-nav-hmbrgr {
    display: block;
}
#hdr-4 {
    justify-self: end;
    grid-column: span 3;
    width: 100%;
}
        #main-nav.clz-mbl-nav {
        display: none;
    }
    #main-nav ul {
        padding: 0px;
        margin: 0px;
        width: 100%;
        text-align: center;
    }
        #main-nav ul li {
            list-style-type: none;
            vertical-align: middle;
            width: 100%;
            padding: 20px 0px;
            position: relative;
        }
            .frst-lvl-nav-ul, .scnd-lvl-nav-ul {
                border-top: 1px solid #ffffff42;
            }
            .scnd-lvl-nav-ul {
                background: #0a6997;
                display: none;
                margin-top: 8px !important;
            }
            #main-nav ul li.crnt:after {
                background: none repeat scroll 0 0 transparent;
                bottom: 0;
                content: "";
                display: block;
                height: 2px;
                position: absolute;
                background: #d0a20e;
                transition: width 0.3s ease 0s, left 0.3s ease 0s;
                width: 50%;
                left: 25%;
            }
            #main-nav ul li:hover { 
                font-size: 1.2em; 
            }
        #main-nav ul li a {
            text-decoration: none;
            color: inherit;
        }
        #main-nav ul li a i.icn{
            color: #b6d365;
        }
        #main-nav ul li.brdrd-btn{
            border: 1px solid #cdeaf5;
            border-radius: 6px;
            padding: 3px 5px;
            margin: 6px 0px;
            -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
            -moz-box-sizing: border-box;    /* Firefox, other Gecko */
            box-sizing: border-box;
        }
/**menu hamberger starts**/
.hmbrgr-icn {
    display: inline-block;
    cursor: pointer;
}
    .hmbrgr-bar1, .hmbrgr-bar2, .hmbrgr-bar3 {
        width: 35px;
        height: 5px;
        background-color: white;
        margin: 6px 0;
        transition: 0.4s;
    }
    .opnd-hmbrgr .hmbrgr-bar1 {
		-webkit-transform: rotate(-45deg) translate(-9px, 6px);
		transform: rotate(-45deg) translate(-9px, 6px);
    }
    .opnd-hmbrgr .hmbrgr-bar2 {
        opacity: 0;
    }
    .opnd-hmbrgr .hmbrgr-bar3 {
        -webkit-transform: rotate(45deg) translate(-8px, -8px);
		transform: rotate(45deg) translate(-8px, -8px);
    }
/**menu hamberger ends**/  

footer {
    background: #4a4a4a;
    background-image: url(https://www.transparenttextures.com/patterns/classy-fabric.png);
    background-color: #000000;
    background-image: url("https://www.transparenttextures.com/patterns/black-linen-2.png");
    margin-top: 80px;
    color: white;
}
    footer section {
        padding: 20px 0px;
    }
    #upr-lvl {
        display: grid;
        grid-template-columns: 1fr;
        /*grid-template-areas: 
            "ci si"
            "cr cr"*/
    }
        #ftr-frst-sctn {
            text-align: center;
        }
            #ftr-lgo {
                width: 200px;
            }
            #ftr-mnu {
                padding: 0px;
            }
            #ftr-mnu li {
                display: inline-block;
                padding: 0px 15px;
            }
        #ftr-scnd-sctn {
            /*grid-area: ci;*/
            /*grid-column-start: 1;
            grid-column-start: 2;*/
        }
            #ftr-cntctinf-lst {
                list-style: none;
                font-size: 20px;
                line-height: 2em;
                padding: 0px;
                margin: auto;
                text-align: left;
                width: fit-content;
            }
            #ftr-cntctinf-lst i {
                color: #b38901;
                margin-right: 13px;
            }
        #ftr-sclinf-sctn {
            /*grid-area: si;*/
            text-align: center;
        }
            #ftr-sclinf {
                margin: auto;
                width: fit-content;
            }
            #ftr-sclinf i {
                font-size: 32px;
                margin: 10px 18px;
                color: white;
            }
            #ftr-sclinf-sctn img {
                display: none;
            }
    #ftr-cr-sctn {
        /*grid-area: cr;*/
        /*grid-column: 1 / -1;*/
        text-align: center;
        border-top: 1px solid #ffffff7a;
        padding: 10px 0px;
    }
@media only screen and (min-width: 768px) { /*768px and more*/

}
@media only screen and (min-width: 992px) { /*992px and more*/
    header {
        display: grid;
        grid-template-columns: 1fr 0fr 0fr 3fr;
        padding: 8px 2%;
        background: #000000; /* Old browsers */
        background: -moz-linear-gradient(top, #000000 0%, #ffffff00 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(top, #000000 0%,#ffffff00 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to bottom, #000000 0%,#ffffff00 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff00',GradientType=0 ); /* IE6-9 */
    }
        .header-drkn {
            background: -moz-linear-gradient(top, #000000 0%, #000000b5 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(top, #000000 0%,#000000b5 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(to bottom, #000000 0%,#000000b5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            background: linear-gradient(to bottom, #000000 0%,#000000b5 100%);
        }
        #hdr-1 {
            justify-self: center;
        }
        #main-nav-hmbrgr{
            display: none;
        }
        #hdr-4 {
            grid-column: span 1;
            width: auto;
            border-top: none;
            justify-self: center;
        }
            #main-nav ul {
                text-align: left;
            }
            #main-nav.clz-mbl-nav{
                display: block;
            }
            #main-nav ul{
                width: auto;
            }
            #main-nav ul li{
                width: auto;
                padding: 7px 20px;
            }
                .frst-lvl-nav-ul>li{
                    display: inline-block;
                }
                .frst-lvl-nav-ul, .scnd-lvl-nav-ul{
                    border-top: none;
                }
                .scnd-lvl-nav-ul{
                    position: absolute;
                }
                .scnd-lvl-nav-ul li{
                    border-top: 1px solid white;
                }	
    footer {
        
    }
        footer section {
            padding: 40px;
        }
        #upr-lvl {
            grid-template-columns: 1fr 1fr 1fr;
        }
                #ftr-lgo {
                    width: 95%;
                }
            #ftr-frst-sctn{
                grid-column: 1 / 2;
            }
            #ftr-scnd-sctn {
                grid-column: 2 / 3;
            }
                #ftr-cntctinf-lst {
                    margin-left: auto;
                    font-size: 16px;
                }
                #ftr-sclinf i {
                    font-size: 28px;
                    margin: 10px 30px;
                }
                #ftr-sclinf img {
                    width: 80%;
                    border-radius: 20px;
                    margin-top: 30px;
                    display: inline-block;
                }
            #ftr-trd-sctn {
                grid-column: 3/4;
            }
        #ftr-cr-sctn {
        }
        .mbl-br {
			display: none;
		}
}
@media only screen and (min-width: 1300px ) { /*1200px  and more*/

}